ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0d8c2d7-ee55-48c8-967c-6a17c84a02e0"
    Код: "000272842"
    UIDСценария: "e2b88f76-90d8-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить схемы выгрузки товаров интеграции с интернет магазином в разных валютах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить схемы выгрузки товаров интеграции с интернет магазином в разных валютах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

